I'm Sorry

Technology has moved on. There was an emergency forced upgrade to the server that www.barhah.com resides on. This was a catastrophic change and forced a major upgrade system wide (operating system, webservers, databases, security, etc.).

Barhah.com was running on php version 5 and phpBB3 version 3.0. The current versions of these technologies are 7 and 3.2, respectively, and there is no upgrade path that I can find.

There was no data loss; there's just no there. . . there. . anymore. I can't get it to run.

It's been a good ten years. I'm sorry again, guys.

-b